## r-cran-xml 0.97.0

=== DESCRIPTION ===
Package: XML
Version: 0.97-0
Date: 2004/08/11
Author:  Duncan Temple Lang (duncan@research.bell-labs.com)
Title: Tools for parsing and generating XML within R and S-Plus.
Depends: R (>= 1.2.0)
Description: Parsing facilities for arbitrary XML files, DTDs and HTML, offering both
      event and tree based parsers which are customizable with R functions.
Note: This is released by the Omegahat Project for Statistical
     Computing. Bug reports should be submitted via
      http://www.omegahat.org/bugs
Maintainer: Duncan Temple Lang <duncan@research.bell-labs.com>
URL:  http://www.omegahat.org/RSXML
License: BSD.

## r-cran-xml 3.98

=== DESCRIPTION ===
Package: XML
Version: 3.98-1.1
Author: Duncan Temple Lang (duncan@r-project.org)
Maintainer: Duncan Temple Lang <duncan@r-project.org>
Title: Tools for parsing and generating XML within R and S-Plus.
Depends: R (>= 1.2.0), methods, utils
Imports: methods
Suggests: bitops, RCurl
SystemRequirements: libxml2 (>= 2.6.3)
Description: This package provides many approaches for both reading and
        creating XML (and HTML) documents (including DTDs), both local
        and accessible via HTTP or FTP.  It also offers access to an
        XPath "interpreter".
Note: In version 2.4.0 of this package, a new approach to garbage
        collection has been implemented and it is experimental. You can
        disable it via the configuration option --enable-nodegc=no.
        However, you are encouraged to use this and report problems as
        the results are beneficial and being able to produce any errors
        should they occur will be very helpful. The versions numbers
        1.0 and 2.0 do not have any special significance, but are
        merely the result of incrementing the minor count by 1 for each
        release. Specifically, there is no change in the interface.
URL: http://www.omegahat.org/RSXML
License: BSD
Collate: AAA.R DTD.R DTDClasses.R DTDRef.R SAXMethods.S XMLClasses.R
        applyDOM.R assignChild.R catalog.R createNode.R dynSupports.R
        error.R flatTree.R nodeAccessors.R parseDTD.R schema.S
        summary.R tangle.R toString.S tree.R version.R xmlErrorEnums.R
        xmlEventHandler.R xmlEventParse.R xmlHandler.R
        xmlInternalSource.R xmlOutputDOM.R xmlNodes.R xmlOutputBuffer.R
        xmlTree.R xmlTreeParse.R htmlParse.R hashTree.R zzz.R
        supports.R parser.R libxmlFeatures.R xmlString.R saveXML.R
        namespaces.R readHTMLTable.R reflection.R xmlToDataFrame.R
        bitList.R compare.R encoding.R fixNS.R xmlRoot.R serialize.R
        xmlMemoryMgmt.R keyValueDB.R solrDocs.R XMLRErrorInfo.R
        xincludes.R namespaceHandlers.R tangle1.R htmlLinks.R
        htmlLists.R getDependencies.R getRelativeURL.R xmlIncludes.R
        simplifyPath.R
Packaged: 2013-06-20 13:45:20 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-20 15:50:33

## r-cran-xml 3.98-1.16

=== debian/changelog ===
r-cran-xml (3.98-1.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Aug 2018 10:16:32 -0500

r-cran-xml (3.98-1.15-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Aug 2018 12:09:08 -0500

r-cran-xml (3.98-1.14-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Aug 2018 09:42:41 -0500

r-cran-xml (3.98-1.13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Aug 2018 20:26:01 -0500

r-cran-xml (3.98-1.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 18:24:36 -0500

r-cran-xml (3.98-1.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Apr 2018 15:45:40 -0500

r-cran-xml (3.98-1.10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Feb 2018 07:09:58 -0600

r-cran-xml (3.98-1.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2017 11:23:38 -0500

r-cran-xml (3.98-1.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jun 2017 17:59:48 -0500

r-cran-xml (3.98-1.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 May 2017 12:31:18 -0500

r-cran-xml (3.98-1.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Apr 2017 12:11:59 -0500

r-cran-xml (3.98-1.5-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2016 08:45:42 -0600

r-cran-xml (3.98-1.4-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827808)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 05:20:10 -0500

r-cran-xml (3.98-1.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Mar 2016 06:15:40 -0600

r-cran-xml (3.98-1.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 08:56:39 -0500

r-cran-xml (3.98-1.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 May 2015 09:49:36 -0500

r-cran-xml (3.98-1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Jun 2013 17:35:52 -0500

r-cran-xml (3.96-1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Mar 2013 21:54:41 -0500

r-cran-xml (3.96-0.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Mar 2013 11:46:26 -0500

r-cran-xml (3.96-0.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2013 20:05:33 -0500

r-cran-xml (3.95-0.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Mar 2013 05:24:44 -0600

r-cran-xml (3.95-0.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2012 12:20:04 -0500

r-cran-xml (3.95-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Sep 2012 17:10:34 -0500

r-cran-xml (3.9-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Feb 2012 00:32:15 -0600

r-cran-xml (3.9-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jan 2012 09:30:07 -0600

r-cran-xml (3.9-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Jan 2012 15:27:19 -0600

r-cran-xml (3.8-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2012 11:27:56 -0600

r-cran-xml (3.7-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jan 2012 23:08:01 -0600

r-cran-xml (3.7-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Jan 2012 11:19:05 -0600

r-cran-xml (3.7-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version



=== debian/control ===
Source: r-cran-xml
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, libxml2-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
Homepage: https://cran.r-project.org/package=XML

Package: r-cran-xml
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: r-xml
Replaces: r-xml
Description: GNU R package for XML parsing and generation
 This package provides facilities for the R language to
 .
  * parse XML files, URLs and strings, using either the DOM (Document
    Object Model)/tree-based approach, or the event-driven SAX (Simple
    API for XML) mechanism;
  * generate XML content to buffers, files, URLs, and internal XML trees;
  * read DTDs as R objects.

## r-cran-xml 3.98-1.17

=== debian/changelog ===
r-cran-xml (3.98-1.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Feb 2019 08:48:03 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, libxml2-dev
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, libxml2-dev
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

## r-cran-xml 3.98-1.20

=== debian/changelog ===
r-cran-xml (3.98-1.20-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:34:53 -0500

r-cran-xml (3.98-1.20-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:33:23 -0500

r-cran-xml (3.98-1.19-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Mar 2019 20:00:30 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, libxml2-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, libxml2-dev
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

## r-cran-xml 3.99

=== DESCRIPTION ===
Package: XML
Version: 3.99-0.22
Authors@R: c(person("CRAN Team", role = "ctb",
                    email = "CRAN@r-project.org",
                    comment = "de facto maintainer in 2013-2026"),
             person("Duncan", "Temple Lang", role = "aut",
                    email = "duncan@r-project.org",
                    comment = c(ORCID = "0000-0003-0159-1546")),
             person("Tomas", "Kalibera", role = "ctb"),
             person("Ivan", "Krylov", email = "ikrylov@disroot.org",
                    role = "cre"))
Title: Tools for Parsing and Generating XML Within R and S-Plus
Depends: R (>= 4.0.0), methods, utils
Suggests: bitops, RCurl
SystemRequirements: libxml2 (>= 2.6.3)
Description: Many approaches for both reading and
        creating XML (and HTML) documents (including DTDs), both local
        and accessible via HTTP or FTP.  Also offers access to an
        'XPath' "interpreter".
BugReports: https://codeberg.org/aitap/XML/issues
License: BSD_3_clause + file LICENSE
Collate: AAA.R DTD.R DTDClasses.R DTDRef.R SAXMethods.R XMLClasses.R
        applyDOM.R assignChild.R catalog.R createNode.R dynSupports.R
        error.R flatTree.R nodeAccessors.R parseDTD.R schema.R
        summary.R tangle.R toString.R tree.R version.R xmlErrorEnums.R
        xmlEventHandler.R xmlEventParse.R xmlHandler.R
        xmlInternalSource.R xmlOutputDOM.R xmlNodes.R xmlOutputBuffer.R
        xmlTree.R xmlTreeParse.R htmlParse.R hashTree.R zzz.R
        supports.R parser.R libxmlFeatures.R xmlString.R saveXML.R
        namespaces.R readHTMLTable.R reflection.R xmlToDataFrame.R
        bitList.R compare.R encoding.R fixNS.R xmlRoot.R serialize.R
        xmlMemoryMgmt.R keyValueDB.R solrDocs.R XMLRErrorInfo.R
        xincludes.R namespaceHandlers.R tangle1.R htmlLinks.R
        htmlLists.R getDependencies.R getRelativeURL.R xmlIncludes.R
        simplifyPath.R
NeedsCompilation: yes
Packaged: 2026-02-10 10:57:23 UTC; ivan
Author: CRAN Team [ctb] (de facto maintainer in 2013-2026),
  Duncan Temple Lang [aut] (ORCID:
    <https://orcid.org/0000-0003-0159-1546>),
  Tomas Kalibera [ctb],
  Ivan Krylov [cre]
Maintainer: Ivan Krylov <ikrylov@disroot.org>
Repository: CRAN
Date/Publication: 2026-02-10 12:40:02 UTC

## r-cran-xml 3.99-0.3

=== debian/changelog ===
r-cran-xml (3.99-0.3-2) unstable; urgency=medium

  * debian/control: Add pkg-config to Build-Depends (Closes: #949492)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2020 08:58:10 -0600

r-cran-xml (3.99-0.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Jan 2020 08:08:57 -0600

r-cran-xml (3.99-0.2-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:38:35 -0600
 

r-cran-xml (3.99-0.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Jan 2020 11:31:07 -0600

r-cran-xml (3.99-0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jan 2020 06:39:10 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, libxml2-dev
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, libxml2-dev, pkg-config
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

## r-cran-xml 3.99-0.5

=== debian/changelog ===
r-cran-xml (3.99-0.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Jul 2020 09:43:05 -0500

r-cran-xml (3.99-0.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Jul 2020 10:58:20 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, libxml2-dev, pkg-config
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, libxml2-dev, pkg-config
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

## r-cran-xml 3.99-0.6

=== debian/changelog ===
r-cran-xml (3.99-0.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Mar 2021 09:32:11 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, libxml2-dev, pkg-config
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, libxml2-dev, pkg-config
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

## r-cran-xml 3.99-0.9

=== debian/changelog ===
r-cran-xml (3.99-0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Feb 2022 09:59:07 -0600

r-cran-xml (3.99-0.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Sep 2021 05:53:22 -0500

r-cran-xml (3.99-0.7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2021 17:24:34 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, libxml2-dev, pkg-config
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, libxml2-dev, pkg-config
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

## r-cran-xml 3.99-0.10

=== debian/changelog ===
r-cran-xml (3.99-0.10-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jun 2022 09:19:57 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, libxml2-dev, pkg-config
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, libxml2-dev, pkg-config
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

## r-cran-xml 3.99-0.13

=== debian/changelog ===
r-cran-xml (3.99-0.13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Dec 2022 07:33:29 -0600

r-cran-xml (3.99-0.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Oct 2022 11:46:08 -0500

r-cran-xml (3.99-0.11-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Oct 2022 07:32:38 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, libxml2-dev, pkg-config
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r, libxml2-dev, pkg-config
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git

## r-cran-xml 3.99-0.14

=== debian/changelog ===
r-cran-xml (3.99-0.14-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 21:09:05 -0500

r-cran-xml (3.99-0.14-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Mar 2023 17:57:15 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r, libxml2-dev, pkg-config
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, libxml2-dev, pkg-config
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

## r-cran-xml 3.99-0.16.1

=== debian/changelog ===
r-cran-xml (3.99-0.16.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jan 2024 07:13:25 -0600

r-cran-xml (3.99-0.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Dec 2023 06:39:29 -0600

r-cran-xml (3.99-0.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Nov 2023 21:21:47 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, libxml2-dev, pkg-config
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, libxml2-dev, pkg-config
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git

## r-cran-xml 3.99-0.17

=== debian/changelog ===
r-cran-xml (3.99-0.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jul 2024 01:19:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, libxml2-dev, pkg-config
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, libxml2-dev, pkg-config
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

## r-cran-xml 3.99-0.18

=== debian/changelog ===
r-cran-xml (3.99-0.18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch Build-Depends: to pkgconf

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Jan 2025 17:32:09 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, libxml2-dev, pkg-config
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, libxml2-dev, pkgconf
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git

=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules file for the Debian GNU/Linux r-cran-xml package
# Copyright (C) 2003 - 2005  Rafael Laboissiere <rafael@debian.org>
# Copyright (C) 2005 - 2018  Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-xml 3.99-0.19

=== debian/changelog ===
r-cran-xml (3.99-0.19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Aug 2025 08:37:39 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, libxml2-dev, pkgconf
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, libxml2-dev, pkgconf
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/XML_([-0-9\.]*).tar.gz

## r-cran-xml 3.99-0.20

=== debian/changelog ===
r-cran-xml (3.99-0.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Nov 2025 08:40:20 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, libxml2-dev, pkgconf
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, libxml2-dev, pkgconf
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git

## r-cran-xml 3.99-0.22

=== debian/changelog ===
r-cran-xml (3.99-0.22-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Feb 2026 07:32:51 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, libxml2-dev, pkgconf
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-xml
 Vcs-Git: https://salsa.debian.org/edd/r-cran-xml.git
 Homepage: https://cran.r-project.org/package=XML

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/XML_([-0-9\.]*).tar.gz
